PHP Security Consortium: новые уязвимости в PHP-скриптах

PHP Security Consortium опубликовал новый (в„–313) выпуск своего регулярного информационного письма об уязвимостях, обнаруженных в ПО, написанном на PHP.
В этот раз уязвимости были найдены в таких программных продуктах как: PHPKit, RunCMS, PostNuke, SaveWebPortal, WebCalendar, Foojan, Simple PHP Blog, YaPig и некоторых других.
НебольС?РѕРµ описание всех РѕС?ибок доступно на сайте консорциума.